## WnckWorkspaceAccessibleFactory

WnckWorkspaceAccessibleFactory —

## Synopsis

    AtkObjectFactory* wnck_workspace_accessible_factory_new
                                                (void);

## Description

## Details

### wnck_workspace_accessible_factory_new ()

    AtkObjectFactory* wnck_workspace_accessible_factory_new
                                                (void);

Returns : |